<?xml version="1.0" encoding="utf-8"?>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:cim="http://iec.ch/TC57/2012/CIM-schema-cim16#" xmlns:md="http://iec.ch/TC57/61970-552/ModelDescription/1#" xmlns:entsoe="http://entsoe.eu/Secretariat/ProfileExtension/2#" xmlns:neplan="http://www.neplan.ch#">
<cim:TopologicalNode rdf:ID="9b7083df-2283-11ea-83df-000000000000" >
		<cim:IdentifiedObject.name>TN1</cim:IdentifiedObject.name>
		<cim:TopologicalNode.BaseVoltage rdf:resource="#9b70db2c-2283-11ea-9b2c-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b70e2a8-2283-11ea-a2a8-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b70f676-2283-11ea-b676-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b71129a-2283-11ea-929a-000000000000"/>
</cim:TopologicalNode>
<cim:BaseVoltage rdf:ID="9b70db2c-2283-11ea-9b2c-000000000000" >
		<cim:BaseVoltage.nominalVoltage>230.000000000000</cim:BaseVoltage.nominalVoltage>
		<cim:BaseVoltage.ConductingEquipment rdf:resource="#9b70f97a-2283-11ea-b97a-000000000000"/>
</cim:BaseVoltage>
<cim:RegulatingControl rdf:ID="9b70deb0-2283-11ea-9eb0-000000000000" >
		<cim:IdentifiedObject.name>TN1_T1ENIregulatingControl</cim:IdentifiedObject.name>
		<cim:RegulatingControl.targetValue>1.040000000000</cim:RegulatingControl.targetValue>
</cim:RegulatingControl>
<cim:SvVoltage rdf:ID="9b70e093-2283-11ea-a093-000000000000" >
		<cim:SvVoltage.angle>0.000000000000</cim:SvVoltage.angle>
		<cim:SvVoltage.v>239.200000000000</cim:SvVoltage.v>
		<cim:SvVoltage.TopologicalNode rdf:resource="#9b7083df-2283-11ea-83df-000000000000"/>
</cim:SvVoltage>
<cim:Terminal rdf:ID="9b70e2a8-2283-11ea-a2a8-000000000000" >
		<cim:IdentifiedObject.name>TN1_T1</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>1</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b70e44f-2283-11ea-a44f-000000000000"/>
</cim:Terminal>
<cim:ExternalNetworkInjection rdf:ID="9b70e44f-2283-11ea-a44f-000000000000" >
		<cim:IdentifiedObject.name>TN1_T1ExternalNetworkInjection</cim:IdentifiedObject.name>
		<cim:RegulatingCondEq.RegulatingControl rdf:resource="#9b70deb0-2283-11ea-9eb0-000000000000"/>
</cim:ExternalNetworkInjection>
<cim:TopologicalNode rdf:ID="9b708dde-2283-11ea-8dde-000000000000" >
		<cim:IdentifiedObject.name>TN2</cim:IdentifiedObject.name>
		<cim:TopologicalNode.BaseVoltage rdf:resource="#9b70e5b1-2283-11ea-a5b1-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b710890-2283-11ea-8890-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b711801-2283-11ea-9801-000000000000"/>
</cim:TopologicalNode>
<cim:BaseVoltage rdf:ID="9b70e5b1-2283-11ea-a5b1-000000000000" >
		<cim:BaseVoltage.nominalVoltage>230.000000000000</cim:BaseVoltage.nominalVoltage>
</cim:BaseVoltage>
<cim:TopologicalNode rdf:ID="9b7090a7-2283-11ea-90a7-000000000000" >
		<cim:IdentifiedObject.name>TN3</cim:IdentifiedObject.name>
		<cim:TopologicalNode.BaseVoltage rdf:resource="#9b70e711-2283-11ea-a711-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b70ffa3-2283-11ea-bfa3-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b711d9f-2283-11ea-9d9f-000000000000"/>
</cim:TopologicalNode>
<cim:BaseVoltage rdf:ID="9b70e711-2283-11ea-a711-000000000000" >
		<cim:BaseVoltage.nominalVoltage>230.000000000000</cim:BaseVoltage.nominalVoltage>
		<cim:BaseVoltage.ConductingEquipment rdf:resource="#9b71016b-2283-11ea-816b-000000000000"/>
</cim:BaseVoltage>
<cim:TopologicalNode rdf:ID="9b7092be-2283-11ea-92be-000000000000" >
		<cim:IdentifiedObject.name>TN4</cim:IdentifiedObject.name>
		<cim:TopologicalNode.BaseVoltage rdf:resource="#9b70e862-2283-11ea-a862-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b70f86e-2283-11ea-b86e-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b70fa5c-2283-11ea-ba5c-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b710e04-2283-11ea-8e04-000000000000"/>
</cim:TopologicalNode>
<cim:BaseVoltage rdf:ID="9b70e862-2283-11ea-a862-000000000000" >
		<cim:BaseVoltage.nominalVoltage>230.000000000000</cim:BaseVoltage.nominalVoltage>
		<cim:BaseVoltage.ConductingEquipment rdf:resource="#9b70fc1f-2283-11ea-bc1f-000000000000"/>
</cim:BaseVoltage>
<cim:TopologicalNode rdf:ID="9b709494-2283-11ea-9494-000000000000" >
		<cim:IdentifiedObject.name>TN5</cim:IdentifiedObject.name>
		<cim:TopologicalNode.BaseVoltage rdf:resource="#9b70e945-2283-11ea-a945-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b70eb3b-2283-11ea-ab3b-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b70fb3b-2283-11ea-bb3b-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b70fd00-2283-11ea-bd00-000000000000"/>
</cim:TopologicalNode>
<cim:BaseVoltage rdf:ID="9b70e945-2283-11ea-a945-000000000000" >
		<cim:BaseVoltage.nominalVoltage>230.000000000000</cim:BaseVoltage.nominalVoltage>
		<cim:BaseVoltage.ConductingEquipment rdf:resource="#9b70fec2-2283-11ea-bec2-000000000000"/>
</cim:BaseVoltage>
<cim:SvPowerFlow rdf:ID="9b70ea27-2283-11ea-aa27-000000000000" >
		<cim:SvPowerFlow.p>90.000000000000</cim:SvPowerFlow.p>
		<cim:SvPowerFlow.q>30.000000000000</cim:SvPowerFlow.q>
		<cim:SvPowerFlow.Terminal rdf:resource="#9b70eb3b-2283-11ea-ab3b-000000000000"/>
</cim:SvPowerFlow>
<cim:Terminal rdf:ID="9b70eb3b-2283-11ea-ab3b-000000000000" >
		<cim:IdentifiedObject.name>TN5_T1</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>1</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b70ec2c-2283-11ea-ac2c-000000000000"/>
</cim:Terminal>
<cim:EnergyConsumer rdf:ID="9b70ec2c-2283-11ea-ac2c-000000000000" >
		<cim:IdentifiedObject.name>TN5_T1EnergyConsumer</cim:IdentifiedObject.name>
		<cim:EnergyConsumer.p>90.000000000000</cim:EnergyConsumer.p>
		<cim:EnergyConsumer.q>30.000000000000</cim:EnergyConsumer.q>
</cim:EnergyConsumer>
<cim:TopologicalNode rdf:ID="9b709777-2283-11ea-9777-000000000000" >
		<cim:IdentifiedObject.name>TN6</cim:IdentifiedObject.name>
		<cim:TopologicalNode.BaseVoltage rdf:resource="#9b70ed10-2283-11ea-ad10-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b70fde1-2283-11ea-bde1-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b710087-2283-11ea-8087-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b710255-2283-11ea-8255-000000000000"/>
</cim:TopologicalNode>
<cim:BaseVoltage rdf:ID="9b70ed10-2283-11ea-ad10-000000000000" >
		<cim:BaseVoltage.nominalVoltage>230.000000000000</cim:BaseVoltage.nominalVoltage>
		<cim:BaseVoltage.ConductingEquipment rdf:resource="#9b71041c-2283-11ea-841c-000000000000"/>
</cim:BaseVoltage>
<cim:TopologicalNode rdf:ID="9b70998e-2283-11ea-998e-000000000000" >
		<cim:IdentifiedObject.name>TN7</cim:IdentifiedObject.name>
		<cim:TopologicalNode.BaseVoltage rdf:resource="#9b70edf2-2283-11ea-adf2-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b70efd4-2283-11ea-afd4-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b710339-2283-11ea-8339-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b710502-2283-11ea-8502-000000000000"/>
</cim:TopologicalNode>
<cim:BaseVoltage rdf:ID="9b70edf2-2283-11ea-adf2-000000000000" >
		<cim:BaseVoltage.nominalVoltage>230.000000000000</cim:BaseVoltage.nominalVoltage>
		<cim:BaseVoltage.ConductingEquipment rdf:resource="#9b7106c5-2283-11ea-86c5-000000000000"/>
</cim:BaseVoltage>
<cim:SvPowerFlow rdf:ID="9b70eed2-2283-11ea-aed2-000000000000" >
		<cim:SvPowerFlow.p>100.000000000000</cim:SvPowerFlow.p>
		<cim:SvPowerFlow.q>35.000000000000</cim:SvPowerFlow.q>
		<cim:SvPowerFlow.Terminal rdf:resource="#9b70efd4-2283-11ea-afd4-000000000000"/>
</cim:SvPowerFlow>
<cim:Terminal rdf:ID="9b70efd4-2283-11ea-afd4-000000000000" >
		<cim:IdentifiedObject.name>TN7_T1</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>1</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b70f0c7-2283-11ea-b0c7-000000000000"/>
</cim:Terminal>
<cim:EnergyConsumer rdf:ID="9b70f0c7-2283-11ea-b0c7-000000000000" >
		<cim:IdentifiedObject.name>TN7_T1EnergyConsumer</cim:IdentifiedObject.name>
		<cim:EnergyConsumer.p>100.000000000000</cim:EnergyConsumer.p>
		<cim:EnergyConsumer.q>35.000000000000</cim:EnergyConsumer.q>
</cim:EnergyConsumer>
<cim:TopologicalNode rdf:ID="9b709c4f-2283-11ea-9c4f-000000000000" >
		<cim:IdentifiedObject.name>TN8</cim:IdentifiedObject.name>
		<cim:TopologicalNode.BaseVoltage rdf:resource="#9b70f1ab-2283-11ea-b1ab-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b7105e3-2283-11ea-85e3-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b7107ae-2283-11ea-87ae-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b710a59-2283-11ea-8a59-000000000000"/>
</cim:TopologicalNode>
<cim:BaseVoltage rdf:ID="9b70f1ab-2283-11ea-b1ab-000000000000" >
		<cim:BaseVoltage.nominalVoltage>230.000000000000</cim:BaseVoltage.nominalVoltage>
		<cim:BaseVoltage.ConductingEquipment rdf:resource="#9b710974-2283-11ea-8974-000000000000"/>
		<cim:BaseVoltage.ConductingEquipment rdf:resource="#9b710c2d-2283-11ea-8c2d-000000000000"/>
</cim:BaseVoltage>
<cim:TopologicalNode rdf:ID="9b709e78-2283-11ea-9e78-000000000000" >
		<cim:IdentifiedObject.name>TN9</cim:IdentifiedObject.name>
		<cim:TopologicalNode.BaseVoltage rdf:resource="#9b70f28b-2283-11ea-b28b-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b70f497-2283-11ea-b497-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b710b44-2283-11ea-8b44-000000000000"/>
		<cim:TopologicalNode.Terminal rdf:resource="#9b710d1b-2283-11ea-8d1b-000000000000"/>
</cim:TopologicalNode>
<cim:BaseVoltage rdf:ID="9b70f28b-2283-11ea-b28b-000000000000" >
		<cim:BaseVoltage.nominalVoltage>230.000000000000</cim:BaseVoltage.nominalVoltage>
		<cim:BaseVoltage.ConductingEquipment rdf:resource="#9b710eee-2283-11ea-8eee-000000000000"/>
</cim:BaseVoltage>
<cim:SvPowerFlow rdf:ID="9b70f372-2283-11ea-b372-000000000000" >
		<cim:SvPowerFlow.p>125.000000000000</cim:SvPowerFlow.p>
		<cim:SvPowerFlow.q>50.000000000000</cim:SvPowerFlow.q>
		<cim:SvPowerFlow.Terminal rdf:resource="#9b70f497-2283-11ea-b497-000000000000"/>
</cim:SvPowerFlow>
<cim:Terminal rdf:ID="9b70f497-2283-11ea-b497-000000000000" >
		<cim:IdentifiedObject.name>TN9_T1</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>1</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b70f58d-2283-11ea-b58d-000000000000"/>
</cim:Terminal>
<cim:EnergyConsumer rdf:ID="9b70f58d-2283-11ea-b58d-000000000000" >
		<cim:IdentifiedObject.name>TN9_T1EnergyConsumer</cim:IdentifiedObject.name>
		<cim:EnergyConsumer.p>125.000000000000</cim:EnergyConsumer.p>
		<cim:EnergyConsumer.q>50.000000000000</cim:EnergyConsumer.q>
</cim:EnergyConsumer>
<cim:Terminal rdf:ID="9b70f676-2283-11ea-b676-000000000000" >
		<cim:IdentifiedObject.name>TN1_T2</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>1</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b70f97a-2283-11ea-b97a-000000000000"/>
</cim:Terminal>
<cim:Terminal rdf:ID="9b70f86e-2283-11ea-b86e-000000000000" >
		<cim:IdentifiedObject.name>TN4_T1</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>2</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b70f97a-2283-11ea-b97a-000000000000"/>
</cim:Terminal>
<cim:ACLineSegment rdf:ID="9b70f97a-2283-11ea-b97a-000000000000" >
		<cim:IdentifiedObject.name>TN1_T2PiLine_1-4</cim:IdentifiedObject.name>
		<cim:Conductor.length>1.000000000000</cim:Conductor.length>
		<cim:ACLineSegment.bch>0.000000000000</cim:ACLineSegment.bch>
		<cim:ACLineSegment.gch>0.000000000000</cim:ACLineSegment.gch>
		<cim:ACLineSegment.r>0.000000000000</cim:ACLineSegment.r>
		<cim:ACLineSegment.x>30.470400000000</cim:ACLineSegment.x>
</cim:ACLineSegment>
<cim:Terminal rdf:ID="9b70fa5c-2283-11ea-ba5c-000000000000" >
		<cim:IdentifiedObject.name>TN4_T2</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>1</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b70fc1f-2283-11ea-bc1f-000000000000"/>
</cim:Terminal>
<cim:Terminal rdf:ID="9b70fb3b-2283-11ea-bb3b-000000000000" >
		<cim:IdentifiedObject.name>TN5_T2</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>2</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b70fc1f-2283-11ea-bc1f-000000000000"/>
</cim:Terminal>
<cim:ACLineSegment rdf:ID="9b70fc1f-2283-11ea-bc1f-000000000000" >
		<cim:IdentifiedObject.name>TN4_T2PiLine_4-5</cim:IdentifiedObject.name>
		<cim:Conductor.length>1.000000000000</cim:Conductor.length>
		<cim:ACLineSegment.bch>0.000298676749</cim:ACLineSegment.bch>
		<cim:ACLineSegment.gch>0.000000000000</cim:ACLineSegment.gch>
		<cim:ACLineSegment.r>8.993000000000</cim:ACLineSegment.r>
		<cim:ACLineSegment.x>48.668000000000</cim:ACLineSegment.x>
</cim:ACLineSegment>
<cim:Terminal rdf:ID="9b70fd00-2283-11ea-bd00-000000000000" >
		<cim:IdentifiedObject.name>TN5_T3</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>1</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b70fec2-2283-11ea-bec2-000000000000"/>
</cim:Terminal>
<cim:Terminal rdf:ID="9b70fde1-2283-11ea-bde1-000000000000" >
		<cim:IdentifiedObject.name>TN6_T1</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>2</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b70fec2-2283-11ea-bec2-000000000000"/>
</cim:Terminal>
<cim:ACLineSegment rdf:ID="9b70fec2-2283-11ea-bec2-000000000000" >
		<cim:IdentifiedObject.name>TN5_T3PiLine_5-6</cim:IdentifiedObject.name>
		<cim:Conductor.length>1.000000000000</cim:Conductor.length>
		<cim:ACLineSegment.bch>0.000676748582</cim:ACLineSegment.bch>
		<cim:ACLineSegment.gch>0.000000000000</cim:ACLineSegment.gch>
		<cim:ACLineSegment.r>20.631000000000</cim:ACLineSegment.r>
		<cim:ACLineSegment.x>89.930000000000</cim:ACLineSegment.x>
</cim:ACLineSegment>
<cim:Terminal rdf:ID="9b70ffa3-2283-11ea-bfa3-000000000000" >
		<cim:IdentifiedObject.name>TN3_T1</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>1</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b71016b-2283-11ea-816b-000000000000"/>
</cim:Terminal>
<cim:Terminal rdf:ID="9b710087-2283-11ea-8087-000000000000" >
		<cim:IdentifiedObject.name>TN6_T2</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>2</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b71016b-2283-11ea-816b-000000000000"/>
</cim:Terminal>
<cim:ACLineSegment rdf:ID="9b71016b-2283-11ea-816b-000000000000" >
		<cim:IdentifiedObject.name>TN3_T1PiLine_3-6</cim:IdentifiedObject.name>
		<cim:Conductor.length>1.000000000000</cim:Conductor.length>
		<cim:ACLineSegment.bch>0.000000000000</cim:ACLineSegment.bch>
		<cim:ACLineSegment.gch>0.000000000000</cim:ACLineSegment.gch>
		<cim:ACLineSegment.r>0.000000000000</cim:ACLineSegment.r>
		<cim:ACLineSegment.x>30.999400000000</cim:ACLineSegment.x>
</cim:ACLineSegment>
<cim:Terminal rdf:ID="9b710255-2283-11ea-8255-000000000000" >
		<cim:IdentifiedObject.name>TN6_T3</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>1</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b71041c-2283-11ea-841c-000000000000"/>
</cim:Terminal>
<cim:Terminal rdf:ID="9b710339-2283-11ea-8339-000000000000" >
		<cim:IdentifiedObject.name>TN7_T2</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>2</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b71041c-2283-11ea-841c-000000000000"/>
</cim:Terminal>
<cim:ACLineSegment rdf:ID="9b71041c-2283-11ea-841c-000000000000" >
		<cim:IdentifiedObject.name>TN6_T3PiLine_6-7</cim:IdentifiedObject.name>
		<cim:Conductor.length>1.000000000000</cim:Conductor.length>
		<cim:ACLineSegment.bch>0.000395085066</cim:ACLineSegment.bch>
		<cim:ACLineSegment.gch>0.000000000000</cim:ACLineSegment.gch>
		<cim:ACLineSegment.r>6.295100000000</cim:ACLineSegment.r>
		<cim:ACLineSegment.x>53.323200000000</cim:ACLineSegment.x>
</cim:ACLineSegment>
<cim:Terminal rdf:ID="9b710502-2283-11ea-8502-000000000000" >
		<cim:IdentifiedObject.name>TN7_T3</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>1</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b7106c5-2283-11ea-86c5-000000000000"/>
</cim:Terminal>
<cim:Terminal rdf:ID="9b7105e3-2283-11ea-85e3-000000000000" >
		<cim:IdentifiedObject.name>TN8_T1</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>2</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b7106c5-2283-11ea-86c5-000000000000"/>
</cim:Terminal>
<cim:ACLineSegment rdf:ID="9b7106c5-2283-11ea-86c5-000000000000" >
		<cim:IdentifiedObject.name>TN7_T3PiLine_7-8</cim:IdentifiedObject.name>
		<cim:Conductor.length>1.000000000000</cim:Conductor.length>
		<cim:ACLineSegment.bch>0.000281663516</cim:ACLineSegment.bch>
		<cim:ACLineSegment.gch>0.000000000000</cim:ACLineSegment.gch>
		<cim:ACLineSegment.r>4.496500000000</cim:ACLineSegment.r>
		<cim:ACLineSegment.x>38.088000000000</cim:ACLineSegment.x>
</cim:ACLineSegment>
<cim:Terminal rdf:ID="9b7107ae-2283-11ea-87ae-000000000000" >
		<cim:IdentifiedObject.name>TN8_T2</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>1</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b710974-2283-11ea-8974-000000000000"/>
</cim:Terminal>
<cim:Terminal rdf:ID="9b710890-2283-11ea-8890-000000000000" >
		<cim:IdentifiedObject.name>TN2_T1</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>2</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b710974-2283-11ea-8974-000000000000"/>
</cim:Terminal>
<cim:ACLineSegment rdf:ID="9b710974-2283-11ea-8974-000000000000" >
		<cim:IdentifiedObject.name>TN8_T2PiLine_8-2</cim:IdentifiedObject.name>
		<cim:Conductor.length>1.000000000000</cim:Conductor.length>
		<cim:ACLineSegment.bch>0.000000000000</cim:ACLineSegment.bch>
		<cim:ACLineSegment.gch>0.000000000000</cim:ACLineSegment.gch>
		<cim:ACLineSegment.r>0.000000000000</cim:ACLineSegment.r>
		<cim:ACLineSegment.x>33.062500000000</cim:ACLineSegment.x>
</cim:ACLineSegment>
<cim:Terminal rdf:ID="9b710a59-2283-11ea-8a59-000000000000" >
		<cim:IdentifiedObject.name>TN8_T3</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>1</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b710c2d-2283-11ea-8c2d-000000000000"/>
</cim:Terminal>
<cim:Terminal rdf:ID="9b710b44-2283-11ea-8b44-000000000000" >
		<cim:IdentifiedObject.name>TN9_T2</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>2</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b710c2d-2283-11ea-8c2d-000000000000"/>
</cim:Terminal>
<cim:ACLineSegment rdf:ID="9b710c2d-2283-11ea-8c2d-000000000000" >
		<cim:IdentifiedObject.name>TN8_T3PiLine_8-9</cim:IdentifiedObject.name>
		<cim:Conductor.length>1.000000000000</cim:Conductor.length>
		<cim:ACLineSegment.bch>0.000578449905</cim:ACLineSegment.bch>
		<cim:ACLineSegment.gch>0.000000000000</cim:ACLineSegment.gch>
		<cim:ACLineSegment.r>16.928000000000</cim:ACLineSegment.r>
		<cim:ACLineSegment.x>85.169000000000</cim:ACLineSegment.x>
</cim:ACLineSegment>
<cim:Terminal rdf:ID="9b710d1b-2283-11ea-8d1b-000000000000" >
		<cim:IdentifiedObject.name>TN9_T3</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>1</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b710eee-2283-11ea-8eee-000000000000"/>
</cim:Terminal>
<cim:Terminal rdf:ID="9b710e04-2283-11ea-8e04-000000000000" >
		<cim:IdentifiedObject.name>TN4_T3</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>2</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b710eee-2283-11ea-8eee-000000000000"/>
</cim:Terminal>
<cim:ACLineSegment rdf:ID="9b710eee-2283-11ea-8eee-000000000000" >
		<cim:IdentifiedObject.name>TN9_T3PiLine_9-4</cim:IdentifiedObject.name>
		<cim:Conductor.length>1.000000000000</cim:Conductor.length>
		<cim:ACLineSegment.bch>0.000332703214</cim:ACLineSegment.bch>
		<cim:ACLineSegment.gch>0.000000000000</cim:ACLineSegment.gch>
		<cim:ACLineSegment.r>5.290000000000</cim:ACLineSegment.r>
		<cim:ACLineSegment.x>44.965000000000</cim:ACLineSegment.x>
</cim:ACLineSegment>
<cim:GeneratingUnit rdf:ID="9b710fef-2283-11ea-8fef-000000000000" >
		<cim:GeneratingUnit.initialP>72.300000000000</cim:GeneratingUnit.initialP>
		<cim:GeneratingUnit.RotatingMachine rdf:resource="#9b711145-2283-11ea-9145-000000000000"/>
</cim:GeneratingUnit>
<cim:SynchronousMachine rdf:ID="9b711145-2283-11ea-9145-000000000000" >
		<cim:IdentifiedObject.name>TN1_T3synchronousMachine</cim:IdentifiedObject.name>
		<cim:RegulatingCondEq.RegulatingControl rdf:resource="#9b711542-2283-11ea-9542-000000000000"/>
		<cim:RotatingMachine.ratedS>1.000000000000</cim:RotatingMachine.ratedS>
		<cim:RotatingMachine.ratedU>230.000000000000</cim:RotatingMachine.ratedU>
</cim:SynchronousMachine>
<cim:Terminal rdf:ID="9b71129a-2283-11ea-929a-000000000000" >
		<cim:IdentifiedObject.name>TN1_T3</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>1</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b711145-2283-11ea-9145-000000000000"/>
</cim:Terminal>
<cim:SvPowerFlow rdf:ID="9b71140e-2283-11ea-940e-000000000000" >
		<cim:SvPowerFlow.p>-72.300000000000</cim:SvPowerFlow.p>
		<cim:SvPowerFlow.q>0.000000000000</cim:SvPowerFlow.q>
		<cim:SvPowerFlow.Terminal rdf:resource="#9b71129a-2283-11ea-929a-000000000000"/>
</cim:SvPowerFlow>
<cim:RegulatingControl rdf:ID="9b711542-2283-11ea-9542-000000000000" >
		<cim:IdentifiedObject.name>TN1_T3synchronousMachineregulatingControl</cim:IdentifiedObject.name>
		<cim:RegulatingControl.targetValue>239.200000000000</cim:RegulatingControl.targetValue>
</cim:RegulatingControl>
<cim:GeneratingUnit rdf:ID="9b711634-2283-11ea-9634-000000000000" >
		<cim:GeneratingUnit.initialP>163.000000000000</cim:GeneratingUnit.initialP>
		<cim:GeneratingUnit.RotatingMachine rdf:resource="#9b71171e-2283-11ea-971e-000000000000"/>
</cim:GeneratingUnit>
<cim:SynchronousMachine rdf:ID="9b71171e-2283-11ea-971e-000000000000" >
		<cim:IdentifiedObject.name>TN2_T2synchronousMachine</cim:IdentifiedObject.name>
		<cim:RegulatingCondEq.RegulatingControl rdf:resource="#9b7119e4-2283-11ea-99e4-000000000000"/>
		<cim:RotatingMachine.ratedS>1.000000000000</cim:RotatingMachine.ratedS>
		<cim:RotatingMachine.ratedU>230.000000000000</cim:RotatingMachine.ratedU>
</cim:SynchronousMachine>
<cim:Terminal rdf:ID="9b711801-2283-11ea-9801-000000000000" >
		<cim:IdentifiedObject.name>TN2_T2</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>1</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b71171e-2283-11ea-971e-000000000000"/>
</cim:Terminal>
<cim:SvPowerFlow rdf:ID="9b7118e0-2283-11ea-98e0-000000000000" >
		<cim:SvPowerFlow.p>-163.000000000000</cim:SvPowerFlow.p>
		<cim:SvPowerFlow.q>0.000000000000</cim:SvPowerFlow.q>
		<cim:SvPowerFlow.Terminal rdf:resource="#9b711801-2283-11ea-9801-000000000000"/>
</cim:SvPowerFlow>
<cim:RegulatingControl rdf:ID="9b7119e4-2283-11ea-99e4-000000000000" >
		<cim:IdentifiedObject.name>TN2_T2synchronousMachineregulatingControl</cim:IdentifiedObject.name>
		<cim:RegulatingControl.targetValue>235.750000000000</cim:RegulatingControl.targetValue>
</cim:RegulatingControl>
<cim:SvVoltage rdf:ID="9b711acf-2283-11ea-9acf-000000000000" >
		<cim:SvVoltage.v>235.750000000000</cim:SvVoltage.v>
		<cim:SvVoltage.TopologicalNode rdf:resource="#9b708dde-2283-11ea-8dde-000000000000"/>
</cim:SvVoltage>
<cim:GeneratingUnit rdf:ID="9b711bd0-2283-11ea-9bd0-000000000000" >
		<cim:GeneratingUnit.initialP>85.000000000000</cim:GeneratingUnit.initialP>
		<cim:GeneratingUnit.RotatingMachine rdf:resource="#9b711cbc-2283-11ea-9cbc-000000000000"/>
</cim:GeneratingUnit>
<cim:SynchronousMachine rdf:ID="9b711cbc-2283-11ea-9cbc-000000000000" >
		<cim:IdentifiedObject.name>TN3_T2synchronousMachine</cim:IdentifiedObject.name>
		<cim:RegulatingCondEq.RegulatingControl rdf:resource="#9b711fa0-2283-11ea-9fa0-000000000000"/>
		<cim:RotatingMachine.ratedS>1.000000000000</cim:RotatingMachine.ratedS>
		<cim:RotatingMachine.ratedU>230.000000000000</cim:RotatingMachine.ratedU>
</cim:SynchronousMachine>
<cim:Terminal rdf:ID="9b711d9f-2283-11ea-9d9f-000000000000" >
		<cim:IdentifiedObject.name>TN3_T2</cim:IdentifiedObject.name>
		<cim:ACDCTerminal.connected>true</cim:ACDCTerminal.connected>
		<cim:ACDCTerminal.sequenceNumber>1</cim:ACDCTerminal.sequenceNumber>
		<cim:Terminal.ConductingEquipment rdf:resource="#9b711cbc-2283-11ea-9cbc-000000000000"/>
</cim:Terminal>
<cim:SvPowerFlow rdf:ID="9b711e99-2283-11ea-9e99-000000000000" >
		<cim:SvPowerFlow.p>-85.000000000000</cim:SvPowerFlow.p>
		<cim:SvPowerFlow.q>0.000000000000</cim:SvPowerFlow.q>
		<cim:SvPowerFlow.Terminal rdf:resource="#9b711d9f-2283-11ea-9d9f-000000000000"/>
</cim:SvPowerFlow>
<cim:RegulatingControl rdf:ID="9b711fa0-2283-11ea-9fa0-000000000000" >
		<cim:IdentifiedObject.name>TN3_T2synchronousMachineregulatingControl</cim:IdentifiedObject.name>
		<cim:RegulatingControl.targetValue>235.750000000000</cim:RegulatingControl.targetValue>
</cim:RegulatingControl>
<cim:SvVoltage rdf:ID="9b7120b5-2283-11ea-a0b5-000000000000" >
		<cim:SvVoltage.v>235.750000000000</cim:SvVoltage.v>
		<cim:SvVoltage.TopologicalNode rdf:resource="#9b7090a7-2283-11ea-90a7-000000000000"/>
</cim:SvVoltage>
</rdf:RDF>
